import javax.swing.JOptionPane; // giriş çıkı
import H3AL2_2000;

public class H3AL3_2000
{

public static void main(String[] args)
{
double sayi;
sayi=Double.parseDouble(JOptionPane.showInputDialog
("Bir gerçek sayı giriniz : "));
JOptionPane.showMessageDialog(null,"exp("+sayi+") = "+H3AL2_2000.exp(sayi),
"H3AL2_2000.exp() statik metodu",JOptionPane.PLAIN_MESSAGE);
 System.exit(0);
}
}


